## vdr-plugin-wirbelscan 2023.10.15

=== debian/changelog ===
vdr-plugin-wirbelscan (2023.10.15-1) experimental; urgency=medium

  * Initial release. (Closes: #1061649)

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 27 Jan 2024 18:37:55 +0000
