=== debian/control ===
Source: vdr-plugin-wirbelscan
Section: video
Priority: optional
Maintainer: Phil Wyett <philip.wyett@kathenas.org>
Build-Depends: debhelper-compat (= 13),
    vdr-dev,
    gettext,
    librepfunc-dev,
    pkgconf
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/vdr-plugin-wirbelscan.git
Vcs-Browser: https://salsa.debian.org/debian/vdr-plugin-wirbelscan
Homepage: https://www.gen2vdr.de/wirbel/wirbelscan/index2.html

Package: vdr-plugin-wirbelscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Wirbelscan plugin for VDR
 A plugin for the Video Disk Recorder (VDR) that scans for available Digital
 Television (DTV) on the following channels.
 .
   * Digital Video Broadcasting (DVB).
   * Vestigial Sideband (VSB).
   * Quadrature Amplitude Modulation (QAM).
   * SAT>IP, technology (SATIP).
